/* Description: Master CSS file */

/*****************************************
Table Of Contents:

- General Styles
- Navigation
- Header
- Statement
- Details 1
- Details Lightbox
- Details 2
- Features
- About
- Statistics
- Invitation
- Contact
- Footer
- Copyright
- Back To Top Button 
- Extra Pages
- Media Queries
******************************************/

/*****************************************
Colors:
- Backgrounds, headings text - navy blue #bd002a
- Backgrounds - light gray #f2f3fd
- Buttons, icons - blue #026cfe
- Body text - dark gray #6b747b
******************************************/

/**************************/
/*     General Styles     */
/**************************/
body,
html {
	width: 100%;
	height: 100%;
}

body,
p {
	color: #6b747b;
	font: 400 1rem/1.625rem 'Open Sans', sans-serif;
}

h1 {
	color: #bd002a;
	font: 600 2.5rem/3.25rem 'Poppins', sans-serif;
}

h2 {
	color: #bd002a;
	font: 600 2.125rem/2.75rem 'Poppins', sans-serif;
}

h3 {
	color: #bd002a;
	font: 600 1.75rem/2.375rem 'Poppins', sans-serif;
}

h4 {
	color: #bd002a;
	font: 600 1.5rem/2.125rem 'Poppins', sans-serif;
}

h5 {
	color: #333333;
	font: 600 1.25rem/1.75rem 'Poppins', sans-serif;
}

h6 {
	color: #bd002a;
	font: 600 1rem/1.5rem 'Poppins', sans-serif;
}

.text-info {
	color: #bd002a !important;
	font: 600 1rem/1.5rem 'Poppins', sans-serif;
}

.p-large {
	font-size: 1.125rem;
	line-height: 1.75rem;
}

.p-small {
	font-size: 0.875rem;
	line-height: 1.5rem;
}

.testimonial-text {
	font-style: italic;
}

.testimonial-author {
	font: 500 1rem/1.5rem 'Poppins', sans-serif;
}

.li-space-lg li {
	margin-bottom: 0.5rem;
}

a {
	color: #026cfe;
	text-decoration: none;
}

a:hover {
	color: #6b747b;
	text-decoration: none;
}

.no-line {
	text-decoration: none;
}

.no-line:hover {
	text-decoration: none;
}

.blue {
	color: #026cfe;
}

.bg-gray {
	background-color: #f2f3fd;
}

.bg-black {
	background-color: #1b1b1b;
}
.bg-red {
	background-color: #bd002a;
}

.frame-decoration {
	width: 100%;
	height: 44px;
}

.heading-decoration {
	display: block;
	width: 5.75rem;
	height: 0.75rem;
	margin-right: auto;
	margin-left: auto;
}

.btn-solid-reg {
	display: inline-block;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #026cfe;
	border-radius: 32px;
	background-color: #026cfe;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-solid-reg:hover {
	border: 1px solid #026cfe;
	background-color: transparent;
	color: #026cfe;
	text-decoration: none;
}

.btn-solid-lg {
	display: inline-block;
	padding: 1.5rem 2.5rem 1.5rem 2.5rem;
	border: 1px solid #1b1b1b;
	border-radius: 32px;
	background-color: #1b1b1b;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-solid-lg:hover {
	border: 1px solid #fff;
	background-color: transparent;
	color: #fff;
	text-decoration: none;
}

.btn-solid-km {
	display: inline-block;
	padding: 1.5rem 2.5rem 1.5rem 2.5rem;
	border: 1px solid #bd002a;
	border-radius: 32px;
	background-color: #bd002a;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-solid-km:hover {
	border: 1px solid #1b1b1b;
	background-color: #1b1b1b;
	color: #fff;
	text-decoration: none;
}

.btn-outline-reg {
	display: inline-block;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #ed832b;
	border-radius: 32px;
	background-color: transparent;
	color: #ed832b;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-outline-reg:hover {
	border: 1px solid #ed832b;
	background-color: #ed832b;
	color: #ffffff;
	text-decoration: none;
}

.btn-outline-lg {
	display: inline-block;
	padding: 1.5rem 2.5rem 1.5rem 2.5rem;
	border: 1px solid #ed832b;
	border-radius: 32px;
	background-color: transparent;
	color: #ed832b;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-outline-lg:hover {
	border: 1px solid #ed832b;
	background-color: #ed832b;
	color: #ffffff;
	text-decoration: none;
}

.btn-outline-sm {
	display: inline-block;
	padding: 1rem 1.5rem 1rem 1.5rem;
	border: 1px solid #ed832b;
	border-radius: 32px;
	background-color: transparent;
	color: #ed832b;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-outline-sm:hover {
	border: 1px solid #ed832b;
	background-color: #ed832b;
	color: #ffffff;
	text-decoration: none;
}

.form-group {
	position: relative;
	margin-bottom: 1.25rem;
}

.form-group.has-error.has-danger {
	margin-bottom: 0.625rem;
}

.form-group.has-error.has-danger .help-block.with-errors ul {
	margin-top: 0.375rem;
}

.label-control {
	position: absolute;
	top: 0.875rem;
	left: 1.375rem;
	color: #7d838a;
	opacity: 1;
	font-size: 0.875rem;
	line-height: 1.375rem;
	cursor: text;
	transition: all 0.2s ease;
}

.form-control-input:focus + .label-control,
.form-control-input.notEmpty + .label-control,
.form-control-textarea:focus + .label-control,
.form-control-textarea.notEmpty + .label-control {
	top: 0.125rem;
	color: #6b747b;
	opacity: 1;
	font-size: 0.75rem;
	font-weight: 700;
}

.form-control-input,
.form-control-select {
	display: block;
	/* needed for proper display of the label in Firefox, IE, Edge */
	width: 100%;
	padding-top: 1.125rem;
	padding-bottom: 0.125rem;
	padding-left: 1.3125rem;
	border: 1px solid #cbcbd1;
	border-radius: 4px;
	background-color: #ffffff;
	color: #6b747b;
	font-size: 0.875rem;
	line-height: 1.875rem;
	transition: all 0.2s;
	-webkit-appearance: none;
	/* removes inner shadow on form inputs on ios safari */
}
.form-control {
	display: block;
	width: 80%;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control-select {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	height: 3.25rem;
	color: #7d838a;
}

select {
	/* you should keep these first rules in place to maintain cross-browser behavior */
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	background-image: url('../images/down-arrow.png');
	background-position: 96% 50%;
	background-repeat: no-repeat;
	outline: none;
}

.form-control-textarea {
	display: block;
	/* used to eliminate a bottom gap difference between Chrome and IE/FF */
	width: 100%;
	height: 14rem;
	/* used instead of html rows to normalize height between Chrome and IE/FF */
	padding-top: 1.5rem;
	padding-left: 1.3125rem;
	border: 1px solid #cbcbd1;
	border-radius: 4px;
	background-color: #ffffff;
	color: #6b747b;
	font-size: 0.875rem;
	line-height: 1.5rem;
	transition: all 0.2s;
}

textarea.form-control {
	min-height: calc(1.5em + 0.75rem + 2px);
}
textarea.form-control-sm {
	min-height: calc(1.5em + 0.5rem + 2px);
}
textarea.form-control-lg {
	min-height: calc(1.5em + 1rem + 2px);
}

.form-control-input:focus,
.form-control-select:focus,
.form-control-textarea:focus {
	border: 1px solid #a1a1a1;
	outline: none;
	/* Removes blue border on focus */
}

.form-control-input:hover,
.form-control-select:hover,
.form-control-textarea:hover {
	border: 1px solid #a1a1a1;
}

.checkbox {
	font-size: 0.75rem;
	line-height: 1.25rem;
}

input[type='checkbox'] {
	vertical-align: -10%;
	margin-right: 0.5rem;
}

.form-control-submit-button {
	display: inline-block;
	width: 100%;
	height: 3.25rem;
	border: 1px solid #026cfe;
	border-radius: 32px;
	background-color: #026cfe;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	cursor: pointer;
	transition: all 0.2s;
}

.form-control-submit-button:hover {
	border: 1px solid #026cfe;
	background-color: transparent;
	color: #026cfe;
}

/* Fade-move Animation For Details Lightbox - Magnific Popup */
/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	transition: all 0.2s ease-out;
	-webkit-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	-ms-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective(37.5rem) rotateX(0);
	-ms-transform: translateY(0) perspective(37.5rem) rotateX(0);
	transform: translateY(0) perspective(37.5rem) rotateX(0);
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;
	-webkit-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg);
	-ms-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg);
	transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg);
}

/* dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;
	transition: opacity 0.2s ease-out;
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}

/* end of fade-move animation for details lightbox - magnific popup */

/**********************/
/*     Navigation     */
/**********************/
.navbar {
	-webkit-box-shadow: 0 1px 10px -6px rgba(0, 0, 0, 0.42), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 5px -2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 10px -6px rgba(0, 0, 0, 0.42), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 5px -2px rgba(0, 0, 0, 0.1);
	background-color: #bd002a;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0.875rem;
	box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.025);
}

.navbar .navbar-brand {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}

.navbar .logo-text {
	color: #bd002a;
	font-weight: 600;
	font-size: 2rem;
	line-height: 1rem;
	text-decoration: none;
}

.offcanvas-collapse {
	position: fixed;
	top: 4rem;
	/* adjusts the height between the top of the page and the offcanvas menu */
	bottom: 0;
	left: 100%;
	width: 100%;
	padding-right: 1rem;
	padding-left: 1rem;
	overflow-y: auto;
	visibility: hidden;
	background-color: #bd002a;
	transition: visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out, visibility 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.offcanvas-collapse.open {
	visibility: visible;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.navbar .navbar-nav {
	margin-top: 0.15rem;
	margin-bottom: 0.15rem;
}

.navbar .nav-item .nav-link {
	padding-top: 0.15rem;
	padding-bottom: 0.15rem;
	color: #fff;
	text-decoration: none;
	transition: all 0.2s ease;
}

.navbar .nav-item.dropdown.show .nav-link,
.navbar .dropdown-menu .nav-item .nav-link:hover,
.navbar .dropdown-menu .nav-item .nav-link.active {
	color: #1b1b1b;
}

.navbar .social-icons {
	display: block;
}

.navbar .fa-stack {
	width: 2em;
	margin-top: 0.25rem;
	margin-right: 0.25rem;
	font-size: 0.75rem;
}

.navbar .fa-stack-2x {
	color: #026cfe;
	transition: all 0.2s ease;
}

.navbar .fa-stack-1x {
	color: #ffffff;
	transition: all 0.2s ease;
}

.navbar .fa-stack:hover .fa-stack-2x {
	color: #ffffff;
}

.navbar .fa-stack:hover .fa-stack-1x {
	color: #026cfe;
}

.navbar .navbar-toggler {
	padding: 0;
	border: none;
	font-size: 1.25rem;
}

/*****************/
/*    Header     */
/*****************/
.warna-bg {
	background: linear-gradient(to right, rgba(229, 91, 102, 0.308), rgba(220, 54, 54, 0.479));
	height: 650px;
}

.header {
	background-color: #bd002a;
	position: relative;
	overflow: hidden;
	padding-top: 6rem;
	padding-bottom: 17rem;
}

.header .text-container {
	margin-bottom: 4rem;
	text-align: center;
}

.header .h1-large {
	margin-bottom: 1.375rem;
	color: #ffffff;
}

.header .p-large {
	margin-bottom: 2rem;
	color: #ffffff;
}

.header .ocean {
	height: 2%;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #ffffff;
}

.header .wave {
	background: url('../images/wave.svg') repeat-x;
	position: absolute;
	top: -190px;
	width: 6400px;
	height: 198px;
	animation: wave 7s cubic-bezier(0.36, 0.45, 0.63, 0.53) infinite;
	transform: translate3d(0, 0, 0);
}

.header .wave:nth-of-type(2) {
	top: -170px;
	animation: wave 7s cubic-bezier(0.36, 0.45, 0.63, 0.53) -0.125s infinite, swell 7s ease -1.25s infinite;
	opacity: 1;
}

/* Wave Animation */
@keyframes wave {
	0% {
		margin-left: 0;
	}

	100% {
		margin-left: -1600px;
	}
}

@keyframes swell {
	0%,
	100% {
		transform: translate3d(0, -25px, 0);
	}

	50% {
		transform: translate3d(0, 5px, 0);
	}
}

/* end of wave animation */

/*********************/
/*     Statement     */
/*********************/
.basic-1 {
	padding-top: 2rem;
	padding-bottom: 3.75rem;
}

.basic-1 .text-container {
	text-align: center;
}

.basic-1 h3 {
	margin-bottom: 1rem;
}

.basic-1 .p-large {
	margin-bottom: 2.25rem;
}

.basic-1 img {
	width: 110px;
	margin-bottom: 0.75rem;
	border-radius: 2%;
}

/*********************/
/*     Details 1     */
/*********************/
.basic-2 {
	padding-top: 4.75rem;
	padding-bottom: 4.5rem;
}

.basic-2 .image-container {
	margin-bottom: 3.75rem;
}

.basic-2 h2 {
	margin-bottom: 1.25rem;
}

.basic-2 .list-unstyled {
	margin-bottom: 1.625rem;
}

.basic-2 .list-unstyled .fas {
	font-size: 0.375rem;
	line-height: 1.625rem;
}

.basic-2 .list-unstyled .media-body {
	margin-left: 0.5rem;
}

/****************************/
/*     Details Lightbox     */
/****************************/
.lightbox-basic {
	position: relative;
	max-width: 1150px;
	margin: 2.5rem auto;
	padding: 3rem 1rem;
	background-color: #ffffff;
	text-align: left;
}

.lightbox-basic .image-container {
	margin-bottom: 3rem;
	text-align: center;
}

.lightbox-basic .image-container img {
	border-radius: 8px;
}

.lightbox-basic h3 {
	margin-bottom: 0.5rem;
}

.lightbox-basic hr {
	width: 44px;
	margin-top: 0.125rem;
	margin-bottom: 1rem;
	margin-left: 0;
	border-top: 0.125rem solid #026cfe;
}

.lightbox-basic h4 {
	margin-top: 1.75rem;
	margin-bottom: 0.625rem;
}

.lightbox-basic .list-unstyled {
	margin-bottom: 1.5rem;
}

.lightbox-basic .list-unstyled .fas {
	color: #026cfe;
	font-size: 0.875rem;
	line-height: 1.75rem;
}

.lightbox-basic .list-unstyled .media-body {
	margin-left: 0.625rem;
}

.lightbox-basic .list-unstyled {
	margin-bottom: 1.5rem;
}

/* Action Button */
.lightbox-basic .btn-solid-reg.mfp-close {
	position: relative;
	width: auto;
	height: auto;
	color: #ffffff;
	opacity: 1;
	font-family: 'Open Sans';
}

.lightbox-basic .btn-solid-reg.mfp-close:hover {
	color: #026cfe;
}

/* end of action Button */

/* Back Button */
.lightbox-basic .btn-outline-reg.mfp-close.as-button {
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	margin-left: 0.375rem;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #6b747b;
	background-color: transparent;
	color: #6b747b;
	opacity: 1;
	font-family: 'Open Sans';
}

.lightbox-basic .btn-outline-reg.mfp-close.as-button:hover {
	background-color: #6b747b;
	color: #ffffff;
}

/* end of back button */

/* Close X Button */
.lightbox-basic button.mfp-close.x-button {
	position: absolute;
	top: -0.125rem;
	right: -0.125rem;
	width: 44px;
	height: 44px;
	color: #555555;
}

/* end of close x button */

/*********************/
/*     Details 2     */
/*********************/
.basic-3 {
	padding-top: 4.5rem;
	padding-bottom: 4.5rem;
}

.basic-3 h2 {
	margin-bottom: 1.25rem;
}

.basic-3 .text-container {
	margin-bottom: 4rem;
}

.basic-3 .list-unstyled {
	margin-bottom: 1.625rem;
}

.basic-3 .list-unstyled .fas {
	font-size: 0.375rem;
	line-height: 1.625rem;
}

.basic-3 .list-unstyled .media-body {
	margin-left: 0.5rem;
}

/********************/
/*     Features     */
/********************/
.basic-4 {
	padding-top: 4.5rem;
	padding-bottom: 2.5rem;
}

.basic-4 .fas {
	margin-bottom: 1.5rem;
	color: #026cfe;
	font-size: 3.25rem;
}

.basic-4 .text-box {
	margin-bottom: 3rem;
	padding: 2.5rem 1rem 1.125rem 1rem;
	border-radius: 10px;
}

/*****************/
/*     About     */
/*****************/
.basic-5 {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.basic-5 .text-container {
	margin-bottom: 3rem;
}

.basic-5 h2 {
	margin-bottom: 1.25rem;
}

.basic-5 .image-container {
	margin-bottom: 3rem;
}

/**********************/
/*     Statistics     */
/**********************/
.counter {
	padding-top: 2rem;
	padding-bottom: 3.5rem;
	text-align: center;
}

.counter #counter {
	margin-bottom: 0.75rem;
}

.counter #counter .cell {
	display: inline-block;
	width: 124px;
	margin-right: 1.5rem;
	margin-bottom: 3.5rem;
	margin-left: 1.5rem;
	vertical-align: top;
}

.counter #counter .counter-value {
	color: #bd002a;
	font-weight: 700;
	font-size: 3.25rem;
	line-height: 3.75rem;
	vertical-align: middle;
}

.counter #counter .counter-info {
	margin-bottom: 0;
	font-size: 0.875rem;
	vertical-align: middle;
}

/**********************/
/*     Invitation     */
/**********************/
.basic-6 {
	text-align: center;
}

.basic-6 .text-container {
	padding: 4rem 1.25rem 4.5rem 1.25rem;
	border-radius: 10px;
}

.basic-6 h4 {
	margin-bottom: 1.625rem;
}

/*******************/
/*     Contact     */
/*******************/
.form-1 {
	overflow-x: hidden;
	padding-top: 7.75rem;
	padding-bottom: 7.25rem;
}

.form-1 .h2-heading,
.form-1 .p-heading {
	text-align: center;
}

.form-1 .h2-heading {
	margin-bottom: 0.75rem;
}

.form-1 .p-heading {
	margin-bottom: 3.5rem;
}

.form-1 .form-container {
	position: relative;
}

.form-1 .decoration {
	position: absolute;
	width: 400px;
	bottom: -60px;
	right: -200px;
}

/******************/
/*     Footer     */
/******************/
.footer {
	padding-top: 5.25rem;
	padding-bottom: 1rem;
	text-align: center;
}

.footer a {
	text-decoration: none;
}

.footer .fa-stack {
	width: 2em;
	margin-bottom: 1.25rem;
	margin-right: 0.375rem;
	font-size: 1.5rem;
}

.footer .fa-stack .fa-stack-1x {
	color: #bd002a;
	transition: all 0.2s ease;
}

.footer .fa-stack .fa-stack-2x {
	color: #ffffff;
	transition: all 0.2s ease;
}

.footer .fa-stack:hover .fa-stack-1x {
	color: #ffffff;
}

.footer .fa-stack:hover .fa-stack-2x {
	color: #bd002a;
}

/*********************/
/*     Copyright     */
/*********************/
.copyright {
	padding-top: 1rem;
	padding-bottom: 1rem;
	text-align: center;
}

.copyright .p-small {
	color: #92989c;
	text-align: center;
}

.copyright a {
	color: #92989c;
}

/******************************/
/*     Back To Top Button     */
/******************************/
a.back-to-top {
	position: fixed;
	z-index: 999;
	right: 12px;
	bottom: 12px;
	display: none;
	width: 42px;
	height: 42px;
	border-radius: 30px;
	background: #bd002a url('../images/up-arrow.png') no-repeat center 47%;
	background-size: 18px 18px;
	text-indent: -9999px;
}

a:hover.back-to-top {
	background-color: #026cfe;
}

/*************************/
/*     Media Queries     */
/*************************/
/* Min-width 768px */
@media (min-width: 768px) {
	/* General Styles */
	.frame-decoration {
		height: 64px;
	}

	/* end of general Styles */

	/* Header */
	.header {
		padding-top: 8rem;
	}

	/* end of header */

	/* Features */
	.basic-4 .text-box {
		padding-right: 2rem;
		padding-left: 2rem;
	}

	/* end of features */

	/* Invitation */
	.basic-6 h4 {
		width: 35rem;
		margin-right: auto;
		margin-left: auto;
	}

	/* end of invitation */
}

/* end of min-width 768px */

/* Min-width 992px */
@media (min-width: 992px) {
	/* General Styles */
	.h1-large {
		font-size: 2.625rem;
		line-height: 3.25rem;
	}

	.h2-heading {
		width: 35.25rem;
		margin-right: auto;
		margin-left: auto;
	}

	.p-heading {
		width: 42.5rem;
		margin-right: auto;
		margin-left: auto;
	}

	.frame-decoration {
		height: 96px;
	}

	/* end of general styles */

	/* Navigation */
	.navbar {
		-webkit-box-shadow: 0 1px 10px -6px rgba(0, 0, 0, 0.42), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 5px -2px rgba(0, 0, 0, 0.1);
		box-shadow: 0 1px 10px -6px rgba(0, 0, 0, 0.42), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 5px -2px rgba(0, 0, 0, 0.1);
		padding-top: 0.15rem;
		background-color: #bd002a;
		box-shadow: none;
		transition: all 0.2s;
	}

	.navbar.top-nav-collapse {
		padding-top: 0.15rem;
		padding-bottom: 0.15rem;
		background-color: #bd002a;
		box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.025);
	}

	.offcanvas-collapse {
		position: static;
		top: auto;
		bottom: auto;
		left: auto;
		width: auto;
		padding-right: 0;
		padding-left: 0;
		background-color: #bd002a;
		overflow-y: visible;
		visibility: visible;
	}

	.offcanvas-collapse.open {
		-webkit-transform: none;
		transform: none;
	}

	.navbar .navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}

	.navbar .nav-item .nav-link {
		padding-right: 0.75rem;
		padding-left: 0.75rem;
	}

	.navbar .social-icons {
		margin-left: 0.5rem;
	}

	.navbar .fa-stack {
		margin-top: 0;
		margin-right: 0;
		margin-left: 0.25rem;
	}

	/* end of navigation */

	/* Header */
	.header {
		padding-top: 10rem;
		padding-bottom: 19rem;
	}

	.header .text-container {
		margin-bottom: 0;
		text-align: left;
	}

	/* end of header */

	/* Statement */
	.basic-1 .text-container {
		width: 760px;
		margin-right: auto;
		margin-left: auto;
	}

	/* end of statement */

	/* Details 1 */
	.basic-2 .image-container {
		margin-bottom: 0;
	}

	/* end of details 1 */

	/* Details Lightbox */
	.lightbox-basic {
		padding: 3rem 3rem;
	}

	.lightbox-basic .image-container {
		margin-bottom: 0;
		text-align: left;
	}

	/* end of details lightbox */

	/* Details 2 */
	.basic-3 .text-container {
		margin-bottom: 0;
	}

	/* end of details 2 */

	/* About */
	.basic-5 .text-container {
		margin-bottom: 0;
	}

	.basic-5 .image-container {
		margin-bottom: 0;
	}

	/* end of about */

	/* Statistics */
	.counter {
		padding-top: 5rem;
	}

	/* end of statistics */

	/* Invitation */
	.basic-6 .text-container {
		padding-top: 6rem;
		padding-bottom: 6rem;
	}

	.basic-6 h4 {
		width: 600px;
	}

	/* end of invitation */
}

/* end of min-width 992px */

/* Min-width 1200px */
@media (min-width: 1200px) {
	/* General Styles */
	.frame-decoration {
		height: 128px;
	}

	/* end of general styles */

	/* Navigation */
	.navbar .container {
		max-width: 100%;
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}

	/* end of navigation */

	/* Header */
	.header {
		padding-top: 12rem;
		padding-bottom: 22rem;
	}

	.header .text-container {
		margin-top: 3.625rem;
		margin-right: 2.5rem;
	}

	.header .image-container {
		margin-left: 2.5rem;
	}

	/* end of header */

	/* Statement */
	.basic-1 {
		padding-top: 5rem;
	}

	/* end of statement */

	/* Details 1 */
	.basic-2 .image-container {
		margin-right: 5rem;
	}

	.basic-2 .text-container {
		margin-top: 2.75rem;
	}

	/* end of details 1 */

	/* Details Lightbox */
	.lightbox-basic .image-container {
		margin-right: 1.5rem;
	}

	/* end of details lightbox */

	/* Details 2 */
	.basic-3 .text-container {
		margin-top: 2.75rem;
	}

	.basic-3 .image-container {
		margin-left: 5rem;
	}

	/* end of details 2 */

	/* About */
	.basic-5 .text-container {
		margin-top: 3.5rem;
	}

	.basic-5 .image-container {
		margin-right: 3.5rem;
		margin-left: 2.5rem;
	}

	/* end of about */

	/* Statistics */
	.counter #counter .cell {
		margin-right: 2.375rem;
		margin-left: 2.375rem;
	}

	/* end of statistics */

	/* Contact */
	form {
		width: 860px;
		margin-right: auto;
		margin-left: auto;
	}

	.form-1 .decoration {
		width: 560px;
		bottom: -80px;
		right: -200px;
	}

	/* end of contact */
}

/* end of min-width 1200px */

/* indikator highlight */
.carousel-indicators li {
	width: 10px;
	height: 10px;
	border-radius: 100%;
}

/* end of indikator highlight */

/* BAGIAN KAJIAN */
/*side widget*/
.wrapper {
	margin: 10vh;
}

.cards {
	border: none;
	transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
	overflow: hidden;
	border-radius: 20px;
	min-height: 225px;
	box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
}
@media (max-width: 768px) {
	.cards {
		min-height: 225px;
	}
}
@media (max-width: 420px) {
	.cards {
		min-height: 225px;
	}
}
.cards.cards-has-bg {
	transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
	background-size: 120%;
	background-repeat: no-repeat;
	background-position: center center;
}
.cards.cards-has-bg:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: inherit;
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
.cards.cards-has-bg:hover {
	transform: scale(0.98);
	box-shadow: 0 0 5px -2px rgba(0, 0, 0, 0.3);
	background-size: 150%;
	transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
.cards.cards-has-bg:hover .cards-img-overlay {
	transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
	background: #234f6d;
	background: linear-gradient(0deg, rgba(4, 69, 114, 0.5) 0%, #044572 100%);
}
.cards .cards-footer {
	background: none;
	border-top: none;
	transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
	padding: 0.75rem 1.25rem;
	margin-bottom: 0;
	background-color: rgba(0, 0, 0, 0.03);
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.cards .cards-footer .media img {
	border: solid 3px rgba(234, 95, 0, 0.3);
}
.cards .cards-meta {
	color: orange;
}
.cards .cards-body {
	transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
	padding: 0.75rem 1.25rem;
	margin-bottom: 0;
	background-color: rgba(0, 0, 0, 0.03);
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.cards:hover {
	cursor: pointer;
	transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}
.cards:hover .cards-body {
	margin-top: 30px;
	transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}
.cards .cards-img-overlay {
	transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
	background: #234f6d;
	background: linear-gradient(0deg, rgba(35, 79, 109, 0.3785889356) 0%, #455f71 100%);
}
.cards-header {
	padding: 0.75rem 1.25rem;
	margin-bottom: 0;
	background-color: rgba(0, 0, 0, 0.03);
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
/* komntator */
.ms-3 {
	margin-left: 1rem !important;
}
.fw-bold {
	font-weight: 700 !important;
}

/* dropdown menu custom */
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 10rem;
	padding: 0.5rem 0;
	margin: 0.125rem 0 0;
	font-size: 1rem;
	color: #fff;
	text-align: left;
	list-style: none;
	background-color: #bd002a;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 0.25rem;
}
.dropdown-item {
	display: block;
	width: 100%;
	padding: 0.25rem 1.5rem;
	clear: both;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0.875rem;
	text-align: inherit;
	border: 0;
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
	color: #fff;
	text-decoration: none;
	transition: all 0.2s ease;
}

.dropdown-item:hover,
.dropdown-item:focus {
	color: #1b1b1b;
	background-color: #bd002a;
	text-decoration: none;
}

.dropdown-item.active,
.dropdown-item:active {
	color: rgba(0, 0, 0, 0.7);
	text-decoration: none;
}

/* BAGIAN SEKOLAH PERGERAKAN */
/*******************/
/*     Contact     */
/*******************/
.form-2 {
	overflow-x: hidden;
	padding-top: 7.75rem;
	padding-bottom: 7.25rem;
	background: #152733;
}

.form-2 .h2-heading,
.form-2 .p-heading {
	text-align: center;
}

.form-2 .h2-heading {
	margin-bottom: 0.75rem;
}

.form-2 .p-heading {
	margin-bottom: 3.5rem;
}

.form-2 .form-container {
	position: relative;
}

.form-2 .decoration {
	position: absolute;
	width: 400px;
	bottom: -60px;
	right: -200px;
}

.contact-form {
	background: #152733;
	margin-top: 10%;
	margin-bottom: 5%;
	width: 70%;
	border: 3px solid #fff;
	border-radius: 10px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.contact-form .form-control {
	border-radius: 0.35rem;
	width: 100%;
}

.contact-image {
	text-align: center;
}
.contact-image img {
	border-radius: 6rem;
	width: 18%;
	margin-top: -8%;
}
.contact-form form {
	padding: 14%;
}
.contact-form form .row {
	margin-bottom: -7%;
}
.contact-form h3 {
	margin-bottom: 8%;
	margin-top: -10%;
	text-align: center;
	color: #bd002a;
}
.contact-form .btnContact {
	width: 50%;
	border: none;
	border-radius: 0.35rem;
	padding: 1.5%;
	background: #6c757d;
	font-weight: 600;
	color: #fff;
	cursor: pointer;
}
.contact-form .btnContact:hover {
	color: rgba(0, 0, 0, 0.7);
}
.btnContactSubmit {
	width: 50%;
	border-radius: 1rem;
	padding: 1.5%;
	color: #fff;
	background-color: #0062cc;
	border: none;
	cursor: pointer;
}
